.about_us h2 {
    font-family: Museo500Regular, sans-serif;
    font-size: 1.5em;
    background-color: #f5f5dd;
    color: #333333;
    padding: 0em 0em 0em 0em;
    font-weight: normal;
    line-height: 22px
}
.about_us h2 a {
    font-family: Museo500Regular, sans-serif;
    font-size: 1.5em;
    background-color: #f5f5dd;
    color: #333333;
    padding: 0em 0em 0em 0em;
    font-weight: normal;
    line-height: 22px
}
.about_us h2 a:hover {
    font-weight: normal;
    text-decoration: underline
}
.about_us_normal_text {
    font-family: Arial, Helvetica, sans-serif
}
.lite_green {
    background-color: #f5f5dd
}
.countshare {
    font-family: Museo300Regular, sans-serif;
    font-size: 1em;
    position: relative;
    text-transform: uppercase;
    font-weight: normal
}
.countshare:hover {
    text-decoration: none;
    color: #666
}
.count_icon {
    padding: 0;
    float: left
}
.count_box {
    margin-right: .5em;
    font-size: 1.1em;
    display: block;
    float: right;
    color: #7f7f7f;
    text-align: center;
    width: 1.6em
}
.publish_date .social_sharing_link {
    padding-left: 0px
}
.chk img {
    width: auto !important
}
.advert {
    text-align: center;
    position: relative;
}
.advert.no_mg {
    margin-bottom: 0
}
.advert:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: -18px 0 0 0;
    font-size: 11px;
    color: gray
}
.ad {
    display: block;
    text-align: center
}
.TextWrapLeft {
    clear: right;
    float: left;
    margin: 10px
}
.TextWrapRight {
    clear: left;
    float: right;
    margin: 10px
}
.article_content p.textwrappara {
    min-height: 170px
}
.article_content p.textwrappara1 {
    min-height: 150px
}
.caption_article {
    text-align: center
}
.video-responsive {
    width: 700px;
    height: 530px
}
.video-responsive-jack {
    max-width: 380px
}
.social_div_infograph {
    font: 11px Helvetica, Tahoma, Arial;
    z-index: 980000 !important;
    cursor: pointer;
    margin-left: -7px;
    position: fixed;
    top: 12%;
    width: 50px
}
.social_cover_container {
    position: relative;
    overflow: hidden
}
.social_cover_container:hover .social_div {
    left: 0%;
    top: 5%
}
.social_div {
    min-width: 40px;
    position: absolute;
    background-color: #FFF;
    width: 5%;
    top: 5%;
    left: -120px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s;
    padding: 5px
}
ul.columns {
    width: 100%;
    list-style: none;
    margin: 0 auto;
    padding: 0
}
ul.columns li {
    float: left;
    display: inline;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px
}
ul.columns li:hover {
    z-index: 99
}
ul.columns li img {
    position: relative;
    filter: alpha(opacity=30);
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s
}
ul.columns li:hover img {
    z-index: 999;
    filter: alpha(opacity=100);
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
}
ul.columns li .info {
    position: absolute;
    left: 0px;
    top: -4%;
    padding: 105% 10% 5% 5%;
    width: 100%;
    background: #37b494;
    font-size: 1.2em;
    opacity: 0;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    -ms-transition: all .5s;
    transition: all .5s
}
ul.columns li:hover .info {
    display: block;
    opacity: 1
}
ul.columns li a {
    font-weight: 600;
    text-transform: uppercase;
    margin: 0;
    padding: 10px 0px 0px 0px;
    color: #fff
}
@media only screen and (min-width:768px) {
    ul.columns li a {
        font-size: .8em
    }
}
@media only screen and (min-width:992px) {
    ul.columns li a {
        font-size: 1em
    }
    .nr_panel {
        width: 23%
    }
}
ul.columns li a:hover {
    text-decoration: none;
    color: #217e66
}
.pagebid .zubbtn {
    color: #fff;
    margin: 0 12px
}
.pagebid .page-num-class {
    font-size: 20px
}
.pagebid p {
    display: inline;
    font-weight: 600;
    vertical-align: middle
}

#bottom-panel {
    min-width: 750px;
    height: 120px;
    left: 20%;
    margin-right: auto;
    margin-left: auto;
    background: rgba(255, 255, 255, 0.7);
    position: fixed;
    bottom: -120px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    z-index: 100;
    padding: 10px;
    text-align: left;
    border: 2px solid #b4b4b4;
    border-bottom: none;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66);
    -moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66);
    box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66)
}
@media only screen and (min-width : 996px){
    #bottom-panel {

    }
}
#bottom-panel.show {
    bottom: 0px;
}
#bottom-panel2 {
    min-width: 499px;
    height: 318px;
    left: 0;
    margin-right: auto;
    margin-left: auto;
    background: rgba(255, 255, 255, 0.7);
    position: fixed;
    left: -660px;
    bottom: 30px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    z-index: 100;
    padding: 23px;
    text-align: left;
    border: 2px solid #b4b4b4;
    border-bottom: none;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66);
    -moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66);
    box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66)
;padding-left: 0;
}
@media only screen and (min-width : 996px){
    #bottom-panel2 {

    }
}
#bottom-panel2.show-large {
    left: 0px;
}

#bottom-panel2 a {
    color: #555555;
    text-decoration: underline
}
#bottom-panel2 a:hover {
    text-decoration: none;
    color: #d32c33
}
.bottom_panel {
    position: relative
}
.bottom_panel_arrow {
    position: absolute;
    right: 5px;
    top: 10px;
    z-index: 5
}

.bottom_panel_arrow3 {
    position: absolute;
    right: 20px;
    top: 55px;
    z-index: 5
}


#bottom-panel3 {
    min-width: 100%;
    height: 75px;
    left:0;
    margin-right: auto;
    margin-left: auto;
    background: rgba(255, 255, 255, 0.7);
    position: fixed;
    bottom: -120px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    z-index: 100;
    padding: 0px;
    text-align: left;
    border: 2px solid #b4b4b4;
    border-bottom: none;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66);
    -moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66);
    box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66)
}
@media only screen and (min-width : 996px){
    #bottom-panel3 {

    }
}
#bottom-panel3.show {
    bottom: 0px;
}

#side-panel {
    width: 308px;
    height: 266px;
    position: fixed;
    left: -310px;
    top: 10%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    z-index: 100;
    border: 8px solid #1d6fa5;
    border-left: none;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66);
    -moz-box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66);
    box-shadow: 0px 0px 20px 0px rgba(50, 50, 50, 0.66)
}
.side_panel_arrow {
    font-size: 32px;
    position: absolute;
    right: -13px;
    color: #E93E3E;
    top: -23px;
    z-index: 5;
}
.side_panel_arrow2 {
    font-size: 32px;
    position: absolute;
    right: -13px;
    color: #E93E3E;
    top: -23px;
    z-index: 5;
}
#side-panel.show {
    left: 0px
}
.side_panel {
    position: relative
}
#texts-sidebar {
    z-index: 10
}
.z_quiz {
    cursor: pointer
}
.off_state {
    width: 100px;
    height: 100px;
    display: block;
    background: transparent url('http://images.bidnessetc.com/images/quiz/quiz_one_select_img.png');
    margin: auto;
    text-decoration: none
}
.correct_state {
    width: 100px;
    height: 100px;
    display: block;
    background: transparent url('http://images.bidnessetc.com/images/quiz/quiz_one_select_img_ok.png');
    margin: auto;
    text-decoration: none
}
.wrong_state {
    width: 100px;
    height: 100px;
    display: block;
    background: transparent url('http://images.bidnessetc.com/images/quiz/quiz_one_wrong_img.png');
    margin: auto;
    text-decoration: none
}
.my_disable {
    pointer-events: none
}
.show_result_div {
    display: none
}
.share_div_quiz {
    display: none
}
.quiz_text_only {
    background-color: rgba(0, 0, 0, 0.8);
    border-bottom: 4px solid #37b494;
    width: 100%;
    text-align: center;
    padding-top: 18px;
    padding-bottom: 18px;
    padding-left: 5px;
    padding-right: 5px
}
.quiz_text_only span {
    font-weight: 500;
    font-size: 28px;
    color: #37b494
}
.advert > div {
    margin: 0 auto
}
.calc-box {
    border: 2px solid #c7c7c7;
    outline: 2px solid #969696;
    margin-bottom: 30px
}
.calc-box a:hover {
    text-decoration: none
}
.calc-box:hover img {
    display: none
}
.calc-box:hover .hover-img {
    display: block
}
.calc-box:hover h3 {
    background-color: #e74c3c;
    color: #fff
}
.calc-box img {
    margin-top: 20px;
    margin-bottom: 20px
}
.calc-box .hover-img {
    display: none
}
.calc-box h3 {
    color: #464646;
    background-color: #ebebeb;
    font-weight: 500;
    text-transform: uppercase
}
.home_calc {
    margin-top: 50px;
    margin-bottom: 50px
}
@media only screen and (min-width:320px) {
    .home_calc {
        margin-top: 10px;
        margin-bottom: 10px
    }
}
@media only screen and (min-width:768px) {
    .home_calc {
        margin-top: 50px;
        margin-bottom: 50px
    }
}
.border_bottom.mt10 {
    margin-top: 20px;
    margin-bottom: 20px
}
.news_home_more_news span {
    border-bottom: 3px solid #e74c3c;
    font-weight: 600;
    margin-top: 10px;
    font-size: 20px
}
.subscribe-modal .modal-body{
    border: 15px solid rgb(56, 92, 160);
    padding: 23px;
}
.subscribe-modal .heading h4{
    line-height: 1;
    font-size: 34px;
    border-bottom: 1px solid #000;
}
.subscribe-modal .heading p{
    line-height: 1;
    font-size: 20px;
}
.subscribe-modal .form-control{
    border: 1px solid #000;
}
#NmWgHeader992:after{
 content: " ";
 display: block;
 padding-bottom: 9px;
 margin-bottom: 9px;
 border-bottom: 3px solid #000;
 }